.text-two-cols{
    padding: 60px 0px;
}

    .text-two-cols-content{
        display: flex;
        justify-content: space-between;
        gap: 60px;
    }
    
        .maxheight{
            max-height: 400px;
            overflow: hidden;
        }

        .read-more{
            color: #118AE5;
            cursor: pointer;
            display: inline-block;
            border-bottom: 1px dotted #118AE5;
            margin-bottom: 10px;
           
        }
        
        .text-two-cols-content-left{
            width: calc(50% - 30px);
            font-size: 22px;
        }
        
            .text-two-cols-content-left h2{
                color: #21262C;
                font-size: 37px;
                font-weight: bold;
                margin-bottom: 30px;
                margin-top: 0px;
            }

        .text-two-cols-content-right{
            width: calc(50% - 30px);
            font-size: 22px;
        }
        
            .text-two-cols-content-right table{
                width: 100% !important;
                border: none !important;
                background-color: #fff;
                border-spacing: 0px;
                padding: 40px;
                font-weight: 600;
                font-size: 22px;
            }

            .text-two-cols-content-right table th{
                font-weight: bold;
                font-size: 25px;
                color: #0B52A0;
                text-align: left;
                border: none;
                border-bottom: 1px solid #E6E6E6;
                padding-bottom: 30px;
                text-transform: uppercase;
            }

                .text-two-cols-content-right table tr:nth-child(2n){
                    background-color: #ECF3FA;
                }

                .text-two-cols-content-right table th p{
                    margin: 0px;
                }

                .text-two-cols-content-right table td{
                    padding-left: 3%;
                    border: none;
                    border-right: 1px solid #E6E6E6;
                }

                .text-two-cols-content-right table td:last-child{
                    border-right: none;
                }
                
@media only screen and (max-width: 1920px){

    .text-two-cols-content-left h2{
        font-size: 34px;
        margin-bottom: 20px;
    }
    
}

@media only screen and (max-width: 1300px){
 
    .text-two-cols-content-left h2 {
        font-size: 33px;
    }
    
    .text-two-cols-content-left {
        font-size: 20px;
    }
    
    .text-two-cols-content-right table th{
        font-size: 22px;
    }
    
    .text-two-cols-content-right table{
        font-size: 20px;
    }
    
    .text-two-cols {
        padding: 30px 0px;
    }
    
}

@media only screen and (max-width: 768px){
    
    .text-two-cols{
        padding: 20px 0px;
    }
    
    .text-two-cols-content{
        gap: 0px;
        flex-wrap: wrap;
    }
    
    .text-two-cols-content-left{
        width: 100%;
        font-size: 20px;
        margin-bottom: 10px;
    }
    
    .text-two-cols-content-left h2{
        font-size: 25px;
        margin-bottom: 0px;
    }
    
    .maxheight{
        max-height: 395px;
    }
    
    .text-two-cols-content-right{
        width: 100%;
        font-size: 20px;
    }
    
    .text-two-cols-content-right table{
        padding: 20px;
        font-size: 18px;
    }
    
    .text-two-cols-content-right table th{
        font-size: 20px;
    }
    
    .text-two-cols-content-right table td{
        padding-right: 3%;
    }
    
}